DateTimeZone::__construct
DateTimeZone::getName
DateTimeZone
PHP Manual

# DateTimeZone::getLocation

(PHP 5 >= 5.3.0)

DateTimeZone::getLocation — Returns location information for a timezone

### Description

public array DateTimeZone::getLocation ( void )

Returns location information for a timezone, including country code, latitude/longitude and comments.

### Parameters

This function has no parameters.

### Return Values

Array containing location information about timezone.

### Examples

Example #1 DateTimeZone::getLocation() example

`<?php
$tz = new DateTimeZone("Europe/Prague");
print_r($tz->getLocation());
?>`

The above example will output:

    Array
    (
        [country_code] => CZ
        [latitude] => 50.08333
        [longitude] => 14.43333
        [comments] =>
    )

DateTimeZone::__construct
DateTimeZone::getName
DateTimeZone
PHP Manual